## live-wallpaper 0.9

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/livewp
pkglibdir = $(libdir)/livewp
pkgincludedir = $(includedir)/livewp
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i486-pc-linux-gnu
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/livewp-home-widget.desktop.in \
	$(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
	compile config.guess config.sub depcomp install-sh ltmain.sh \
	missing
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(mkdir_p)
CONFIG_HEADER = $(top_builddir)/src/config.h
CONFIG_CLEAN_FILES = livewp-home-widget.desktop
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
am__installdirs = "$(DESTDIR)$(desktopdir)"
desktopDATA_INSTALL = $(INSTALL_DATA)
DATA = $(desktop_DATA)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /home/vlad/livewp/applet/missing --run aclocal-1.8
ALL_LINGUAS = ru_RU fi_FI es_ES es_MX
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/vlad/livewp/applet/missing --run tar
AR = i486-linux-gnu-ar
AUTOCONF = ${SHELL} /home/vlad/livewp/applet/missing --run autoconf
AUTOHEADER = ${SHELL} /home/vlad/livewp/applet/missing --run autoheader
AUTOMAKE = ${SHELL} /home/vlad/livewp/applet/missing --run automake-1.8
AWK = gawk
CATALOGS =  ru_RU.gmo fi_FI.gmo es_ES.gmo es_MX.gmo
CATOBJEXT = .gmo
CC = i486-linux-gnu-gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2
CONTROLPANEL_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
CONTROLPANEL_LIBS = -lhildon-1 -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
CPP = i486-linux-gnu-gcc -E
CPPFLAGS = 
CXX = i486-linux-gnu-g++
CXXCPP = i486-linux-gnu-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DATADIRNAME = share
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GETTEXT_PACKAGE = livewp
GMOFILES =  ru_RU.gmo fi_FI.gmo es_ES.gmo es_MX.gmo
GMSGFMT = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
HILDON_DESKTOP_LIB_DIR = /usr/lib/hildon-desktop
HILDON_HOME_DESKTOP_DIR = /usr/share/applications/hildon-home
HILDON_PANEL_LIB_DIR = /usr/lib/hildon-control-panel
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INSTOBJEXT = .mo
INTLLIBS = 
INTLTOOL_CAVES_RULE = %.caves:     %.caves.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DESKTOP_RULE = %.desktop:   %.desktop.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_DIRECTORY_RULE = %.directory: %.directory.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_EXTRACT = /scratchbox/devkits/doctools/bin/intltool-extract
INTLTOOL_KBD_RULE = %.kbd:       %.kbd.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -m -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_KEYS_RULE = %.keys:      %.keys.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -k -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_MERGE = /scratchbox/devkits/doctools/bin/intltool-merge
INTLTOOL_OAF_RULE = %.oaf:       %.oaf.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -p $(top_srcdir)/po $< $@
INTLTOOL_PERL = /scratchbox/tools/bin/perl
INTLTOOL_POLICY_RULE = %.policy:    %.policy.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PONG_RULE = %.pong:      %.pong.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_PROP_RULE = %.prop:      %.prop.in      $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SCHEMAS_RULE = %.schemas:   %.schemas.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -s -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVER_RULE = %.server:    %.server.in    $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -o -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SERVICE_RULE = %.service: %.service.in   $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SHEET_RULE = %.sheet:     %.sheet.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_SOUNDLIST_RULE = %.soundlist: %.soundlist.in $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_THEME_RULE = %.theme:     %.theme.in     $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -d -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UI_RULE = %.ui:        %.ui.in        $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_UPDATE = /scratchbox/devkits/doctools/bin/intltool-update
INTLTOOL_XAM_RULE = %.xam:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
INTLTOOL_XML_NOMERGE_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u /tmp $< $@
INTLTOOL_XML_RULE = %.xml:       %.xml.in       $(INTLTOOL_MERGE) $(wildcard $(top_srcdir)/po/*.po) ; LC_ALL=C $(INTLTOOL_MERGE) -x -u -c $(top_builddir)/po/.intltool-merge-cache $(top_srcdir)/po $< $@
LDFLAGS = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAEMO_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/libhildondesktop-1 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/gconf/2 -I/usr/include/hildon-fm-2 -I/usr/include/gstreamer-0.10 -I/usr/include/libxml2  
MAEMO_LIBS = -pthread -lhildondesktop-1 -lhildon-1 -lhildonfm -lgnomevfs-2 -lgconf-2 -ldbus-glib-1 -ldbus-1 -lpthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgstreamer-0.10 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lxml2 -lglib-2.0  
MAKEINFO = ${SHELL} /home/vlad/livewp/applet/missing --run makeinfo
MKINSTALLDIRS = ./mkinstalldirs
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_OPTS = -c
MSGMERGE = /scratchbox/tools/bin/msgmerge
NMEDIT = 
OBJEXT = o
OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
PACKAGE = livewp
PACKAGE_BUGREPORT = 
PACKAGE_NAME = livewp
PACKAGE_STRING = livewp 0.4
PACKAGE_TARNAME = livewp
PACKAGE_VERSION = 0.4
PATH_SEPARATOR = :
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POFILES =  ru_RU.po fi_FI.po es_ES.po es_MX.po
POSUB = po
PO_IN_DATADIR_FALSE = 
PO_IN_DATADIR_TRUE = 
RANLIB = i486-linux-gnu-ranlib
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
SQLITE_CFLAGS =  
SQLITE_LIBS = -lsqlite3  
STRIP = i486-linux-gnu-strip
USE_NLS = yes
VERSION = 0.9
XGETTEXT = /scratchbox/tools/bin/xgettext
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i486-pc-linux-gnu
build_alias = i486-linux-gnu
build_cpu = i486
build_os = linux-gnu
build_vendor = pc
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i486-pc-linux-gnu
host_alias = i486-linux-gnu
host_cpu = i486
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/vlad/livewp/applet/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = /usr/share/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
SUBDIRS = data src po

# .desktop file
desktopdir = $(HILDON_HOME_DESKTOP_DIR)
desktop_DATA = livewp-home-widget.desktop

## live-wallpaper 0.1

=== debian/changelog ===
live-wallpaper (0.1) unstable; urgency=low

  * First release

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 21 Mar 2010 16:11:10 +0200

=== debian/control ===
Source: live-wallpaper
Section: user/desktop
Priority: optional
Maintainer: Vlad Vasiliev vlad@gas.by
Build-Depends: debhelper (>= 5), autotools-dev, libhildondesktop1-dev (>= 2.1.16)
Standards-Version: 3.7.2

Package: live-wallpaper
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Animation wallpaper 
 for Maemo.

## live-wallpaper 0.2

=== debian/changelog ===
live-wallpaper (0.2) unstable; urgency=low

  * Added two planes in theme "Berlin"
  * Added clouds in both themes, they moving according to a wind direction
  * Appearance of object, wind direction are defined randomly
  * At night in windows lights up and light dies away in theme "Modern"

 -- Vlad Vasiliev <vlad@gas.by>  Mon, 12 Apr 2010 14:11:10 +0200

## live-wallpaper 0.3

=== debian/changelog ===
live-wallpaper (0.3) unstable; urgency=low

  * Fixed problem with tram
  * Added dark clouds in the night
  * Added semaphore and windows in Berlin
  * Added new pictures in Berlin
  * Fixed problem with plane
  * Changed in timer's algorithm

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 14 Apr 2010 16:21:10 +0200

=== debian/control ===
--- 
+++ 
@@ -8,5 +8,9 @@
 Package: live-wallpaper
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: Animation wallpaper 
- for Maemo.
+Description: Animation wallpaper shows the picture varying during the day.
+XB-Description-ru_RU: Анимационные обои, менющиеся в течении дня 
+XB-Maemo-Display-Name: Live Wallpaper
+Xsbc-Bugtracker: https://garage.maemo.org/tracker/?atid=5336&group_id=1471&func=browse
+
+

## live-wallpaper 0.4

=== debian/changelog ===
live-wallpaper (0.4) unstable; urgency=low

  * Added theme Matrix
  * Fixed problem with traffic light
  * Added moon moving
  * Added possibility to configure Live Wallpaper using Control Panel
  * Added Finland tranalation

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 25 Apr 2010 21:23:10 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/desktop
 Priority: optional
 Maintainer: Vlad Vasiliev vlad@gas.by
-Build-Depends: debhelper (>= 5), autotools-dev, libhildondesktop1-dev (>= 2.1.16)
+Build-Depends: debhelper (>= 5), autotools-dev, libhildondesktop1-dev (>= 2.1.16), libosso-dev (>= 1), hildon-control-panel-dev
 Standards-Version: 3.7.2
 
 Package: live-wallpaper

## live-wallpaper 0.4.1

=== debian/changelog ===
live-wallpaper (0.4.1) unstable; urgency=low

  * Removed unusable menu icon  
  * Fixed Matrix theme when rich animation mode is off
  * Fixed Russian translation

 -- Vlad Vasiliev <vlad@gas.by>  Mon, 26 Apr 2010 15:23:10 +0200

## live-wallpaper 0.4.2

=== debian/changelog ===
live-wallpaper (0.4.2) unstable; urgency=low

  * Fixed number version in about window   

 -- Vlad Vasiliev <vlad@gas.by>  Mon, 26 Apr 2010 21:29:10 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Animation wallpaper shows the picture varying during the day.
-XB-Description-ru_RU: Анимационные обои, менющиеся в течении дня 
+XB-Description-ru_RU: Анимационные обои, меняющие свой вид в зависимости от времени суток 
 XB-Maemo-Display-Name: Live Wallpaper
 Xsbc-Bugtracker: https://garage.maemo.org/tracker/?atid=5336&group_id=1471&func=browse

## live-wallpaper 0.5

=== debian/changelog ===
live-wallpaper (0.5) unstable; urgency=low

  * Removed unusable menu icon again
  * Added icon to package
  * Added icon in the control panel applet
  * Added start/stop applet button in the control panel
  * Added billboard in Modern theme with information about missing calls, sms, emails and chats
  * Updated Russian, Spanish, Finnish translation

 -- Vlad Vasiliev <vlad@gas.by>  Sat, 12 Jun 2010 21:29:10 +0200

## live-wallpaper 0.5.1

=== debian/changelog ===
live-wallpaper (0.5.1) unstable; urgency=low

  * Fixed bug with load theme at startup 

 -- Vlad Vasiliev <vlad@gas.by>  Tue, 15 Jun 2010 23:29:10 +0200

## live-wallpaper 0.6

=== debian/changelog ===
live-wallpaper (0.6) unstable; urgency=low

  * Added possiblity to use all displayes

 -- Vlad Vasiliev <vlad@gas.by>  Tue, 15 Jun 2010 23:29:10 +0200

## live-wallpaper 0.6.1

=== debian/changelog ===
live-wallpaper (0.6.1) unstable; urgency=low

  * Fixed craching after click in setting icon on applet 

 -- Vlad Vasiliev <vlad@gas.by>  Wen, 21 Jul 2010 10:19:10 +0200

## live-wallpaper 0.6.2

=== debian/changelog ===
live-wallpaper (0.6.2) unstable; urgency=low

  * Fixed drying of battery  

 -- Vlad Vasiliev <vlad@gas.by>  Thu, 22 Jul 2010 22:39:10 +0200

=== debian/control ===
Source: live-wallpaper
Section: user/desktop
Priority: optional
Maintainer: Vlad Vasiliev vlad@gas.by
Build-Depends: debhelper (>= 5), autotools-dev, libhildondesktop1-dev (>= 2.1.16), libosso-dev (>= 1), hildon-control-panel-dev, libsqlite3-dev
Standards-Version: 3.7.2

Package: live-wallpaper
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Animation wallpaper shows the picture varying during the day.
XB-Description-ru_RU: Анимационные обои, меняющие свой вид в зависимости от времени суток 
XB-Description-fi_FI: Näyttää ajankohdan mukaan muuttuvan taustakuvan
XB-Maemo-Display-Name: Live Wallpaper
Xsbc-Bugtracker: https://garage.maemo.org/tracker/?atid=5336&group_id=1471&func=browse
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oFEgkHGvBz0b8AABGBSURBVHja
 1Zt5lFTVncc/v/teVS90c7pp1gYEjcgiiChRQDOiBxKjJlEgGJcsOtHDSSKaMcsfcybJzMGMSU5O
 4jKJGsWceAjHkZlsjkpc5ogJxGgkyK409AJNA00v1dVbVb37mz9uVdfr6qqGbprEuee8U6/qvbv8
 fr/vb723RNeuRX/xC5F77/2ObtlyM11dk1E1WGsAQdWgmv0EEAFQsk0RcVf4e+adzL2I7mlra5z7
 3nsXkKfpsmX/oe3tn0dEUCU9v6Qf978H0t8z94pI5p70emx6Xtv3PZlskfLyzRqNft288ko7wQ03
 YG+99UAAGoC1oGfz+gPUU6DpnDk/C87y/AHYAKwtK+uJQbUx1dX/qhs3fijNSuHst7/FHINNLgJC
 PB5ph1/6unXrzagqIOogK+YsLiAy2ENjOJtz2xD3FUwAV/m0tU0NSV56gI3w/gH4n3SfEW0+tBd6
 9vPGxl/9Dg55I0+4LoOFt8KK8pDGRUCwkyZ1Z/RDQR+CN/mAtJHi/kPpz+Oetz5kC/QIqB+yrADE
 4Ne3ARvOcFINwc3CKIXlVFYullmzLqayciYlJdV4ntOIZBJ6etpoba3j0KGdHDv2rsLvDewYCQbc
 m3FHV175gn399TvCrsSH/mrng2w4Q6mlB5wazJt3l1x++U1MmTJX5s5Fq6ogkYBUyl0a8qS+X4Hv
 VxCJXERPz+2yc+f3g127Annnnd/qnj1PCbxgnPSGZScE0JKSAJG+eR0DchBwxhIfPfoye/3139dL
 L71KZsyAREJJpSCZxBw7lra3g7oCF2Sccw4yfbrH6tU3ysGDN7FtW2uwZcvDcvToOiA1Uu7IH0G3
 VBncfvt/s2jRUioqnKRPniTMYA0xqpB+S0hCAMTjQlkZ+vGPV3DNNd/W1177Z/vss/cbeHi4aOiP
 eFVzpnC3kyev0Tvu+KlMnqwEAdrWloVdhsPpIE3SkVqGUBf0aT+iNdQ3xBg3wEc+4rNw4UP20Ue/
 rHV1VwONZ4qAYbXADRC18+dv1s99bqlYi8bjIhkphgnto0zp00FVNIfIzKIyzDGhvprLrPvvnyHP
 PHPEvvXWbQZ+ORw0DJsB6qQ/zs6atYubbx4vnZ0ujhFxBGUWmSE2JO1CIWHYa6i1IILNYUK4j/b0
 iN54o4oxG+ybb15m4D4doj5rmgFD6qdO+lPM6NGHWLHCk46OPsOmaairan4rHEKGhtQhPHbuvQ33
 zxlfQFi2TDl69F5bXz9FYNVQmeAPlXgL4wwc4vrrPTo7RXOkjAiSITDXoGXeAyR03y+ZCzOn3+Sa
 MQaub5i3112n+thjKwN4RuCzQ2GCPxSDB0TFmJ1UVXmMGyf09GQlkyN1kwvrsBQz+jzA92VdpAwi
 hD5EZJhojMicObBnz+0B7BN4YCgIOC2GGcB63osEwQRmzUJaW/vgqKoDrLbmfJowwSHEhOOCfP0H
 6H8O4jJzc/75sGePCqyzsMXAGyONgDUEwTUAVFRAd/cAaUkBAlS1n/73qUpOn0L9+0Jq1T7V0Zy5
 taQEyWa0L1soBaw5TQQMqvdABfBTDRkzTTOAfLqaRobkwDXsBQpOmseAagbuoXhiwBipVJ9hVIgC
 mwysOF0vMKivDOA/BRRjRK110rd2wILD+lnIxeX9HlIhyRdiZ9zoIMzSZLKvppAu4d2ksNDC296g
 CBAZ1PApXCIiy7WoyC3AWmhvh+JiNA3jAT46Y+XzGDjCriwcHRbo3/csp/8AQVkLkQh4Xh8iNJX6
 mQcLho0AA1hjHlTfRyLZWo62tsK4cVk3l+Pu+rnBPFKTMCH5YoY8cM+rHhKqh3Z2QlFRuuAlEI1C
 LHZxAIs92DZkBKSnqraqy6WszEErM29bG1RVOTSE9T0cAg9myfPZi5wgaSjFRBGBlhYoLu6vV8XF
 Ij09XwNWFkZAvrAto/vR6D+KiONsTramra1QVjbQeufocz7Cwu4sn95n+pvwe7kqFW6JBASBU4Es
 caLGID09N1ooE4gXQkBBFZBkciVVVarRqBjgjc5O3p0+nSkzZnDttm1EolEwZqAPTy82Afz0xAmq
 rr+eRfv3c357OyLCM8ePk7jqKmbHYixpaMDmJkzpuOFnTU34117L/Pp6FjQ3I8awIx5nezKJKS3N
 9unpcZAPSfZDySRXlpai0aghkbhWYJMOJQ6wvl9KKjWf0aMxxnAklSJ+xRV8+de/dtngt7+N2bAB
 LSnJKxUR4emGBu7bvx/GjyeoqUE+9Slei8W4+qGHmPLpT7vFXnhh3iTpv44fZ+VvfsOYxYvR5mb4
 2Md4q6WF5ttu4wvr1p0ybukBgvPPx5SVKS0tK4FNQzOC1i7XaBQpLQVreb+7m2Vf+IILRkQcPKPR
 PjswsLvlgoULsePHg7WYdAksai1TFizoC45k/nzY0b/0F7MW77LLGLN4sZuvrg4R4VAsxup167AZ
 F5xIFIwlort2IVOmoNaKaWn5aEEjWNAJWruEUaOcXqnSo4p/0UVu4dYiDQ1oJEIhI1qXSDD18ssd
 MoxBDx4EY6gqKUFra9Fzz0U8D2bOhN27sy5RhN8fP851Dz6IDQI32LPPQiJB2bx5WWnt2AGPP46Y
 gbGeeh4Sj0NLC1JWhsKYlAuOBrhcf0t3d007FAF4IN3Qmn52sVRUgO+0xIwdi0yc6BaaTMKhQ/2M
 Y25r7O5mwYIFzoCJILt2QVER5SLEDh6kfNkyZzDPO88hKc2A9lSKyNKllM6d66T/xz/C22/T5HlM
 Xbq0LyWWxkb405+yfj/XWxjjvILnge8jqdSHW0+e7NqietQ480Qc8K9qb59bgIaZGQS0BQEV06ah
 paWOoMZGJJnsZ3Vz9b8zlaJ44cJswFNf7xjgeXTs28fojLSmT3dI8DxEhOdPnGD1d7/rpJ9MOul3
 d1OfSnHB/PlO5YxBdu6E0tJ+7jnXCKerzVBcjMTjM8e89dZ6oPp0k6FqcVaUlu5uxi1YkE1la2oc
 Zz2vkGMmNXo0ZsIEF03GYkhTE0SjlEajHKutzb47dapDgO9zPJGg8pOfxJ82zbnH3/0O9u5FSkpo
 bWmhYtGivuhzS2srDdOnD5i3VJVlTU2UhbbbKCqyEo9PGmo2GLFFRZholOZ4nFmXXuqINwZqarJR
 V57WHQSMvuACx3lVFzrH4xCN4gPJWAzp6UGLipBJkyAaRSIRNtXW8qVXX3VG7tgxeP55x+RIhGRR
 EUyaBKpYa/nI976XNzCygP3Od2Dr1kytAKJRW4jWQdNhiUYhEqHVWkbPno3NpLX79zv4F2BAcypF
 1cyZ2dL3oUOoMeB5GCDo6IDWVnTCBAfRiRPZ29DA5V/9KjYScYt+/nn0yBGIREipUnbxxdkaQ28v
 2tKSPydobMT09PQZaDHGGeFh1QM8z8EzGoUZM5w0rYWmpoIGUIDmjg7OSSMGEaSuzjEsra/FRUUk
 jh7FnzDB7QhPm8bW/fv54le+4pi2fz/y5puQjjFO9PQwdt48R7wI8oc/IK+8kl8Avg8HDmTXl1bT
 Qlv/gzGgDahI+T5F55yTzcnr6x0jQpHXgI7WMnfmzGyilDaAmUJGUWkpiZoa/EsuAWBXJMKie+5x
 xKsimzdDLNY3R3NHB5PSLrhvvAMH8tsgkT7P1ceQVMrTArvSvn7mMw8j4me4te2dd367ZM+el4A6
 EomKo6kUE5YsycbxR44MnCQ3CisuJjJ9uiucqMLhw/0YNmrUKDrr6ynNZJzjx3PRrbc6BuzY4eKC
 tARFhNZEgpnz5jmGWoucOOHQIadR+iwqUrq6BKizN998jajelilxtnV24uurr96lJ04UZ9Lf1+Aw
 8BKwU+Lx+Y3l5cyZN88lG55H/fbt1MZi/QIQVWVMSQnzyssJVCkaO9b5YFWkqcnl6mEGGEPT0aNu
 i8xaLlyzxvn8RMJBO5HIvi9Cd3k5RWPHOvvT1cWhujo6e3vz0nteaSmjQsJRY4SuLgR20tz8Ufvq
 q3dmnjUBPp7XTzm8rC6/y7FjNI8dS/n8+agxiCqR1auZdcstAy1/IkFs0yaSf/kLFRddlFWZpiaH
 nhADiqNROo8e7asOi1so+sYbaG1tv7Q2sJaiKVNcf1WS0Sjda9fi56w7k1XW1dUx57nnsJ7nVLWz
 E4IAgfdV5KO52WbBfQELvzdtbd+vLClRVEXT+jtx/PjCXqOigjpVJkyd6og2Btm9u58BzMDaS6Uc
 c9KGkNpaJBPZhXTbBgFVaYaoCH40yuzZswcpXxu0shLp7nYq0tAQUOCcQcGtsfQ+2w7b0ZFaWFnp
 64YNMG3awI2OsOGxFmpqmDRmDHbPHnj9daS318UM4UJFJl2trob162HJEjdETQ2cODHAuEaB2b6P
 PvEEMmZM/vn7ZVIxVyCNRsHzVGtqjMDmIe0MmexCf+u/995NVFeL7N59ivyzB0SIFhe7yXfscFWa
 3t68IXMkEoFk0oW03d3u3QKexVeFhgZoPMVGsLVuvvQ4CiI1NcggB14GD4REnmT37hW6bFm2ClzY
 2vYvapw8mRZhdJC6dOi9HJScbsl8ABLdOO4E5YEDKVKpwwK7h3VAwqpuNq2tJ2hsHCtTpxaocn4g
 m2CMsnVrBHhy2JujPtjAmEfkpZf+jfvuc9nZ/4emqrS0WKmtVRva0MmPgEFgZV29/UGtr/8XDh70
 5bzzhA8+CFSLi0UffdQAD3vZ+sbQEZA2hkkLX9Of//whfvhDJZkUcjZEPkiSVxHhr3+1cvgwCv90
 qp1f/5SGxTHiYRuPf5lNm2Zwyy0qbh9OPoDkO2P95JMGWO2d4qzlaZ8SS5+xvVpffvkIl12mdsaM
 gbudf2+rpypEIvDAA70aBC978Nzpbo+f1tkAoDEQuU1+8IMNPPKIyqhRfKDsQSSibNyYlL17YwHc
 dLqHpoZ0SMpT/aVNJC6X++9fy1NPoe5PCH93dRDfVzZvtvzqVz5wqQ+poRyROe0jNWmu3mvj8cnc
 dddKeeqpTGVI/+ZMyKig7ysvvmh57DFPYb6BhtMPFoZ4SMpkmbBKY7Fn7Oc/f7v85CfKxImnjhRH
 mHwyRZn165Ns3OiLI/7doQ405HOCocNPnw26uvbJnXeu029+U/nEJ7Tv1NhZJl5ANAiQb3yjR7dv
 7zBwqQxB8vnyniHGmY4JHjxgrf0H/v3fe1m7FgWV4mIVV+V1nyNxpccyvq9SUSH8+c+B3HADun37
 KwLVdcMkflgHJcnZWvLgjSSM8t5+exPLl9/E3XdbvvhFcX+/UoY7fp5ip9q6uoA1azzZt4+0n3/O
 AtOHrUdZtT6j5rnTWCsMfJgnnnhXFy2Cxx+32t4OpaVCaakSiaCRiGokgkajha9IxBnWaBTKyhTf
 h3fe6WXNGmTVKsy+fQ93QdSk/bw5I0NyivMBQ9Wj9IGkBdbaxTz99Nfl6ac/waxZPkuXJnXp0oic
 e67oxIkq1qJBIBIE2b0+t4endHeLNjQgu3cnefFFw+uve9rTc1RcVvcTgTYdMUvqVMDm/Kj/C1w9
 PCRkGLINWKFQpvv2Xcu+fSvlsceWI1IllZVCdTUyblwv5eWBeB709gqtrRFtbPSlqclVkmAX8JLA
 BpPO522O+g2J2Hvugb17ZaAXyLHa18ElFwN6993IE0+cKZPjxh1M2JR23VFtafkwLS0zgWoNbc8L
 xARqFXYaeH/ELHZm/EceQVetujAXAWInTuyiqakk8wMimCuuWM+qVS8gEoy0D0vV1nZHfvSjvDU6
 +61vzZHKysqzEjQZs9T++McPSHpjVnFcFjt6dIPGYpPDW0caqrCObJkGtlp77EqYmHeds2e/bA8f
 XjbiOYaI26BNxxAZGv8E6nd1dGwuhTvDvkrCRcaRb4XLSqlULx0dZzOm7juLaYCdsMU0qn69BhIG
 bPovLJr5K8tIX6db9NSzd2lG0C+A7IIv+RdA6zPwoZ2wYTxcVZX+77CErvD3AWqSQ6Ce4reTg9Df
 HAQ05xi7MCqlwO+FXFzuZUGOA7th+w6443HY839S9JwBln4HzwAAAABJRU5ErkJggg==

## live-wallpaper 0.7

=== debian/changelog ===
live-wallpaper (0.7) unstable; urgency=low

  * Done real live background for PR 1.2
  * Updated Finish and Russian translation
  * Added themes Accel, Video and Xsnow

 -- Vlad Vasiliev <vlad@gas.by>  Thu, 22 Jul 2010 22:39:10 +0200

## live-wallpaper 0.7.1

=== debian/changelog ===
live-wallpaper (0.7.1) unstable; urgency=low

  * Fixed problem in settings for non English locales. Fixed bug [#6176] Rich animation setting can't allways be selected
  * Fixed various gcc's warnings
  * Added checking of existence the program Xsnow in system. Fixed bug [#6175] Theme Xsnow not working 

 -- Vlad Vasiliev <vlad@gas.by>  Thu, 03 Aug 2010 21:39:10 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/desktop
 Priority: optional
 Maintainer: Vlad Vasiliev vlad@gas.by
-Build-Depends: debhelper (>= 5), autotools-dev, libhildondesktop1-dev (>= 2.1.16), libosso-dev (>= 1), hildon-control-panel-dev, libsqlite3-dev
+Build-Depends: debhelper (>= 5), autotools-dev, libhildondesktop1-dev (>= 2.1.16), libosso-dev (>= 1), hildon-control-panel-dev, libsqlite3-dev, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, libhildonfm2-dev
 Standards-Version: 3.7.2
 
 Package: live-wallpaper

## live-wallpaper 0.8

=== debian/changelog ===
live-wallpaper (0.8) unstable; urgency=low

  * Added possibilty to use external themes (see examples in package Xscreensaver)
  * Added Category for themes

 -- Vlad Vasiliev <vlad@gas.by>  Mon, 16 Aug 2010 12:39:10 +0200
 

## live-wallpaper 0.8.1

=== debian/changelog ===
live-wallpaper (0.8.1) unstable; urgency=low

  * Fixed problem in parsing of xml files 
  * Updated Finish and Russian translation
  * Fixed bug with theme settings (when use theme Abstractile in category
    Xscreensaver) 
  * Done native background in theme Accel
  * Added option 'Sound' for theme Video
  * Restyling 

 -- Vlad Vasiliev <vlad@gas.by>  Mon, 16 Aug 2010 12:39:10 +0200

## live-wallpaper 0.8.2

=== debian/changelog ===
live-wallpaper (0.8.2) unstable; urgency=low

  * Updated Finish and Russian translation

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 22 Aug 2010 11:39:10 +0200

## live-wallpaper 0.8.3

=== debian/changelog ===
live-wallpaper (0.8.3) unstable; urgency=low

  * Removed options 'Sound' from theme Video 

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 22 Aug 2010 18:39:10 +0200

## live-wallpaper 0.8.4

=== debian/changelog ===
live-wallpaper (0.8.4) unstable; urgency=low

  * Fixed name for Sherman's Aquarium theme 

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 22 Aug 2010 20:10:10 +0200

=== debian/control ===
Source: live-wallpaper
Section: user/desktop
Priority: optional
Maintainer: Vlad Vasiliev vlad@gas.by
Build-Depends: debhelper (>= 5), autotools-dev, libhildondesktop1-dev (>= 2.1.16), libosso-dev (>= 1), hildon-control-panel-dev, libsqlite3-dev, libgstreamer0.10-dev, libgstreamer-plugins-base0.10-dev, libhildonfm2-dev
Standards-Version: 3.7.2

Package: live-wallpaper
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Animation wallpaper shows the picture varying during the day.
XB-Description-ru_RU: Анимационные обои, меняющие свой вид в зависимости от времени суток 
XB-Description-fi_FI: Näyttää ajankohdan mukaan muuttuvan taustakuvan
XB-Maemo-Display-Name: Live Wallpaper
Xsbc-Bugtracker: https://garage.maemo.org/tracker/?atid=5336&group_id=1471&func=browse
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAIAAAAlC+aJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJ
 bWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdp
 bj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6
 eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEz
 NDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJo
 dHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlw
 dGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAv
 IiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RS
 ZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpD
 cmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlE
 PSJ4bXAuaWlkOjAxMkZFODIzQUJBMzExREZCNDg1RTc0MzM5MTQzMUM0IiB4bXBNTTpEb2N1bWVu
 dElEPSJ4bXAuZGlkOjAxMkZFODI0QUJBMzExREZCNDg1RTc0MzM5MTQzMUM0Ij4gPHhtcE1NOkRl
 cml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MDEyRkU4MjFBQkEzMTFERkI0ODVF
 NzQzMzkxNDMxQzQiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MDEyRkU4MjJBQkEzMTFERkI0
 ODVFNzQzMzkxNDMxQzQiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1l
 dGE+IDw/eHBhY2tldCBlbmQ9InIiPz590UpoAAAIW0lEQVR42uxay28bRRjf2Zft9UsJaRMVhCBB
 6gEF1EqoQuqFP6BHhLjyN/ScKxdOHDggcaxUwbGHXpCQeiiII0kggYiUpOWRt2N73zPDb2bW613v
 2inqIRi8Wq3W42/m+37fa75vbMLff19bXdWm9FpfJwemuTCt4mtHmmYyTWNTCwCSm1zT+NQC4P8R
 C7CptsDMhS7bhWYALhsA1TQ6tQCoCGI+5VmIaXzmQpfqQrMgvvQgnvZS4r8bA4Qkt3gVT46My2Xd
 xPmQRn2tXpRWOE8/8jL6cuLMoJb9WjEdWeeCGJByE13XDIMYBp5crc4Yp1SjVDwVofwWTw5iNVHy
 4BkJxCzG1LhYU9dLiJUK8hiSWYpdyjSPgY4DAJmIaRLb1ioV8QRLqAKrhCEPAh5FYiGQWRapVDTb
 FkhAo2SSXw2lB+M4Fk8MYlnLwjOxbUqMW01X2ORcAnaYGEWCI/jiJY5HMCQuREekxwXpq1W9Xie4
 q1XNNMU0rOJ5vNfjvg/1CHVWq6TRILUaQGJKYnT1FaSB9GAJxgCMF4xAelACNjBkiXU9UQFeCOEp
 8iDQfJ+Bo+sy5VAKw2QXwlq6ZemO4zca3WbzvFKJYHfOW7Va07KaWAg8sBBA1uudVqvrOOdSgqpl
 tQ3DJiTg/CyOwzg2KW1hIqV1aYGOYZybZgfaNc2KYbQtq6JpIecdxgJWEokG2Nl2g5AaZJVehOeo
 BWjBAjo0YdsAwNvtKx98cP32bSrnWLq+ffeuckehVKizXo9arbc/+SSS7A1CTr79tvvNN4t37ryx
 uqpmub/+enTvHmAzQkJNe2ttLSXurq+fPHgw9957K+++SzkvyyPE3dk5/PRTwTEIKHwJurswBkSQ
 WRavVCqtVnthYfHmzfSrZ/PzcCSGhaByyzLq9cb8/JUbN4Yrbm3ZzWbDttNZ8fXrp19+SW0bIjq2
 nSXWtrdJq1Wbm8uyGLnOLQsWht9SXWe48/0jJNdVDKQ39CTokFjgrHDufGbQTRPAOODhRYLUletn
 I8hxot9+S0fMRqO6tBRxDsU7KytZ4uCnn7QCi5HL1HVokkIqQmheVJrEALJLVgKZurEoMAg75C3L
 ONcNg8m8KbIn3vMEIsw8L/rxx+ygffWqd3iI7+rLy9lxDzhVyGZR7e9D5HQ12u8bCwtsf58yhpup
 nWGCC6mdJrFD3uFU1CfjMlcpm47s7aHvm5WKv7tbff11NVhbXu5ubAgki4spZX9zE0aO+/0RFr9/
 8UX11VeT1cIwPDqKXDeOIkpprOSfHANk8GTSnYq1hxrHjYTHyk40xCAcd2MjBQDFM2k9J2OB3sYG
 L+DHdbK1VfnllyHHKAr//FNJT6X0zwVAH3hY0QKJHQbz2RiE7u5uOlhZXESWxMqNDID+7q7wwAKL
 nzudE99X7y3bXkAqkTSJ0xd3YjYGABsPIMVmjAPAubu3lw5C7pCxdj6Ce0hBZQA+fPgw+/G7tbX4
 0SMmrV3UFz7qxdBOA7y4Oh+Ms/EEQlvSd8ODg3Qc0jcyAOBgiCKE+4XHam3UMmX5J731cdKPcyGu
 8rG8eVkQi7lRBJ31M17UXFmxGo2c/8i57CIAdq0GSioDQCXMkbskBsh4C2BEVXjStcWGUApArGOa
 kHLu1q10N5jL/IzSf/IEOZp5XpHF8ePHVquVuDgIsG0bRgKg4ELlMUAmxoDlODpqLBRL2Okch+Vr
 mBQAypgepEwtsLyctcD51haTM4ss9u7fr127lgLo7+2FSKODLMQu7AcUAGO8C4k5c3MsiqBjLmOr
 FEAchp3t7ex+3BykIKg/Qo2JKrWMRefgwD8+Hu5rx8eCWHlmgd0/dqHTIIgGKrejqGZZ5kgXkqZa
 zzMcp7O52X7zTXycz/jP6fo6EiiVuXIyCyxtqfrFNLH9q/3n4p2YqFiBvfhoifjKnTveoCJHPXz0
 /ffa6WkRgJoHPzxZX1cAslcXEYwUFIaiQzDNCSywVxq+/+yrryzbZsCgi5TDnycGRNDgklbOXu98
 9FH24+Nnz3qdTkme9TzhNs2ml8mkQwB7exH2V9fFPmA0GpNZHPzww8GDB6J2hAUAIF/dqGIuD4Dh
 M9NjGoURnG9yjrPQIhZcCJsAqhe0WhDuBPVm/vIPD/3TU3h52AcA3S5YYLSnEe2tAWMxjQhRea4r
 Vi6Ur0YhA4PqQ8P3kDGdq1cnrN56+WWS7/Hqi4tI20G3y2WSgeuHnY7dbg8T6B9/IIO5R0foTiCa
 PT8/mQW6C+ell9ynT2OKBpnJfmxyRyb7VDSygesGvd7+11/39vezEgzzw9lZ/+lTJOmNzz5zlpbE
 SKdztr3td7se/AoNQBDUTk42P/+89dprqgmOXbezs9P/6y/v7EzkMcOwut0JLGBM0KO8DVGioyAd
 1HNZAORjQuojLSV6Yts2azVkbijAdBy862knrg481OnAYDWBGgyCACJG/T5eMIQpmGvV60a1ineM
 QCDUzyBAEcHiGM2rWa2CSykLtN1YB8RRr4cbK+MjE2YY5tJ+qQVgfD2Ome8DbhSGRq8nenx5akDS
 LCalV+9qUHTckiWkFMch6NzhvEFguK6aLkBi2TBUNOpABeuHoCmySBdU9BAGrSwdMcC4cyHwhnqg
 QkpJGOqeB1UlJyXZE6v0KU94Egyq5ZdKEi1PGBLP09VBkNKrFGt41IU0MI6FPBFj8nRIIFfLPicA
 uZfGBADkeU7x2Kz0oC/RXLa4kCd8uZPGwWlhcqgoHamcRYZyeMZ44U48qmD2wkfXdPzZseLyAixm
 x+v/huP12W9kl/0bGZtmC8z+K/GvAMCn/ndiPstCl2qBqd+JZ/8bnVng/74PTL0Lbcv/gE/ptaBp
 fwswABRFcTX3Fz3EAAAAAElFTkSuQmCC

## live-wallpaper 0.8.5

=== debian/changelog ===
live-wallpaper (0.8.5) unstable; urgency=low

  * Fixed number version in dialog "About" 

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 23 Aug 2010 07:10:10 +0200

## live-wallpaper 0.9

=== debian/changelog ===
live-wallpaper (0.9) unstable; urgency=low

  * Added theme Conky 
  * Added theme Colorflood 
  * Added theme CrazyChickens 
  * Added theme Fifteen (Thanks Andrew Zhilin aka wazd for design)
  * Added theme Liqflow 
  * Added Italian translation (Thanks Emanuele Cassioli) 
  * Updated Russian, Finish, Spain translations

 -- Vlad Vasiliev <vlad@gas.by>  Tue, 07 Sep 2010 18:59:10 +0200

## live-wallpaper 0.9.1

=== debian/changelog ===
live-wallpaper (0.9.1) unstable; urgency=low

  * Fixed problem with option 'One theme for all displays' in configuration
  window
  * Improved to show video in mode 'One theme for all displays' 
  * Added option Smoothing in theme 'Video'

 -- Vlad Vasiliev <vlad@gas.by>  Wed, 08 Sep 2010 20:59:10 +0200

## live-wallpaper 0.9.2

=== debian/changelog ===
live-wallpaper (0.9.2) unstable; urgency=low

  * Added Dutch translation (Thanks Roland van Tilburg (aka ROLAN900D))  
  * Updated Russian, Italian, Finish, Spain transaltion
  * Added link for download of video
  * Added check for multiple running of themes
  * Added possibility for direct install of needed packages from livewallpaper

 -- Vlad Vasiliev <vlad@gas.by>  Wed, 22 Sep 2010 16:29:10 +0200

=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Description: Animation wallpaper shows the picture varying during the day.
 XB-Description-ru_RU: Анимационные обои, меняющие свой вид в зависимости от времени суток 
 XB-Description-fi_FI: Näyttää ajankohdan mukaan muuttuvan taustakuvan
+XB-Description-it_IT: Sfondi animati che variano durante la giornata
 XB-Maemo-Display-Name: Live Wallpaper
 Xsbc-Bugtracker: https://garage.maemo.org/tracker/?atid=5336&group_id=1471&func=browse
 XB-Maemo-Icon-26:

## live-wallpaper 1.0

=== debian/changelog ===
live-wallpaper (1.0) unstable; urgency=low

  * Added theme 'Flash' 
  * Added theme 'Slideshow'
  * Increased to 9 supported view  
  * Updated Russian translation

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 03 Oct 2010 11:59:10 +0200

## live-wallpaper 1.0.1

=== debian/changelog ===
live-wallpaper (1.0.1) unstable; urgency=low

  * Fixed problem with width of screen in theme 'Flash' (Thanks Koos)
  * Fixed problems in theme 'Slideshow'
  * Fixed problem with settings for theme "Flash"

 -- Vlad Vasiliev <vlad@gas.by>  Thu, 05 Oct 2010 11:59:10 +0200

## live-wallpaper 1.0.2

=== debian/changelog ===
live-wallpaper (1.0.2) unstable; urgency=low

  * Updated Finish, Italian, Dutch translations

 -- Vlad Vasiliev <vlad@gas.by>  Sat, 16 Oct 2010 11:29:10 +0200

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" 


build: build-stamp

build-stamp:  config.status
	dh_testdir


	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif


	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	# Add here commands to install the package into debian/hildon-timeout-home-widget-example.
	$(MAKE) DESTDIR=$(CURDIR)/debian/live-wallpaper install


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	maemo-optify
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## live-wallpaper 1.0.3

=== debian/changelog ===
live-wallpaper (1.0.3) unstable; urgency=low

  * Updated Spain translation
  * Fixed bug #6497 livewp 5 and 6 and 7 processes allocating RAM while
    live-wallpapers are disabled

 -- Vlad Vasiliev <vlad@gas.by>  Tue, 26 Oct 2010 23:29:10 +0200
